/**
 * Fontes para usar no site
**/

/********************* 
Roboto
**********************/
@font-face {
	font-family: 'RobotoRegular';
	src: url('/template/css/fontes/roboto/regular.eot');
	src: url('/template/css/fontes/roboto/regular.eot?#iefix') format('embedded-opentype'),
		url('/template/css/fontes/roboto/regular.woff') format('woff'),
		url('/template/css/fontes/roboto/regular.ttf') format('truetype'),
		url('/template/css/fontes/roboto/regular.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoMedium';
	src: url('/template/css/fontes/roboto/medium.eot');
	src: url('/template/css/fontes/roboto/medium.eot?#iefix') format('embedded-opentype'),
		url('/template/css/fontes/roboto/medium.woff') format('woff'),
		url('/template/css/fontes/roboto/medium.ttf') format('truetype'),
		url('/template/css/fontes/roboto/medium.svg#RobotoMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBold';
	src: url('/template/css/fontes/roboto/bold.eot');
	src: url('/template/css/fontes/roboto/bold.eot?#iefix') format('embedded-opentype'),
		url('/template/css/fontes/roboto/bold.woff') format('woff'),
		url('/template/css/fontes/roboto/bold.ttf') format('truetype'),
		url('/template/css/fontes/roboto/bold.svg#RobotoBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoLight';
	src: url('/template/css/fontes/roboto/light.eot');
	src: url('/template/css/fontes/roboto/light.eot?#iefix') format('embedded-opentype'),
		url('/template/css/fontes/roboto/light.woff') format('woff'),
		url('/template/css/fontes/roboto/light.ttf') format('truetype'),
		url('/template/css/fontes/roboto/light.svg#RobotoLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/********************* 
Ubuntu 
**********************/
@font-face {
    font-family: 'UbuntuLight';
    src: url('/template/css/fontes/ubuntu/light.eot');
    src: url('/template/css/fontes/ubuntu/light.eot?#iefix') format('embedded-opentype'),
         url('/template/css/fontes/ubuntu/light.woff') format('woff'),
         url('/template/css/fontes/ubuntu/light.ttf') format('truetype'),
         url('/template/css/fontes/ubuntu/light.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UbuntuMedium';
    src: url('/template/css/fontes/ubuntu/medium.eot');
    src: url('/template/css/fontes/ubuntu/medium.eot?#iefix') format('embedded-opentype'),
         url('/template/css/fontes/ubuntu/medium.woff') format('woff'),
         url('/template/css/fontes/ubuntu/medium.ttf') format('truetype'),
         url('/template/css/fontes/ubuntu/medium.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}